Subject: DMCA
From: M Ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 8 May 2012 03:11:40 +0530 (GMT+05:30)

Hi 

Name: Lisa 
Email : [email-masked] 
Already an existing Member, no response 

hi is dianna bently in? 
Shelly has joined the chat. 
Shelly : Hi Lisa 
Lisa : HI is dianna in? 
Shelly : Would you like to know how our program works? 
Lisa : i am already in your program i just wondering if dianna is in today? 
Shelly : No, she is not available at the moment 
Lisa : is she still ill? 
Shelly : May I know your full name and the phone number so that I can have a revert call back ? 
Lisa : maybe you can help me i was just wondering how long i have left to pay off the program? 
Shelly : May I know your full name and the phone number so that I can have a revert call back from one of our debt consultant 
? 
Lisa : who is taking over for dianna? 
Shelly : Unfortunately I do not have that info 
Shelly : Shall I arrange a call back for you ? 
Shelly : Are we connected ? 
Shelly : It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day.